=== debian/control ===
Source: ttf-kochi-gothic
Section: x11
Priority: optional
Maintainer: GOTO Masanori <gotom@debian.or.jp>
Build-Depends-Indep: debhelper (>> 3.0.0), bzip2
Standards-Version: 3.5.2

Package: ttf-kochi-gothic
Architecture: all
Depends: xutils (>= 4.0.2), defoma
Suggests: ttf-kochi-mincho | ttf-kochi-mincho-naga10, x-ttcidfont-conf, xserver-xfree86 | xfs-xtt (>> 1:1.3.0.1-3) | xfs (>= 4.0.2-1)
Conflicts: ttf-kochi-gothic-naga10
Description: Kochi Gothic Japanese TrueType font without naga10
 ttf-kochi-gothic is high quality, Japanese gothic TrueType font.
 it does not include naga10 font, so it's DFSG-free.
 .
 The family of ttf-kochi-* is very smooth and beautiful compared with
 current free Japanese TrueType fonts. It has bitmap hinting information,
 so it's beautiful and no jagged to display on the CRT.
 This font is suitable for both printing and displaying Japanese
 characters.
